/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * diazo-mvb-rough1-cond:
 *   - http://typekit.com/eulas/00000000000000007735c7d3
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-10-16 17:05:41 UTC"}*/

@import url("../p.typekit.net/p000c.css?s=1&amp;k=gqh0wip&amp;ht=tk&amp;f=44646&amp;a=4819529&amp;app=typekit&amp;e=css");

@font-face {
font-family:"diazo-mvb-rough1-cond";
src:url("af/8899d1/00000000000000007735c7d3/30/l652f?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff2"),url("af/8899d1/00000000000000007735c7d3/30/d652f?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff"),url("af/8899d1/00000000000000007735c7d3/30/a652f?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-diazo-mvb-rough1-cond { font-family: "diazo-mvb-rough1-cond",sans-serif; }
